body{
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
}
#container{margin-left: auto; margin-right: auto; width:759px;}
h1{
	margin-top: 0;
	color: #003;
	font: bold 1.2em/150% Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	padding: 0;
}
h2{
	margin-top: 0;
	color: #003;
	font: normal 1.1em Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	padding: 0;
}
h3{
	margin-top: 15px;
	color: #003;
	font: bold 0.9em Arial, Helvetica, sans-serif;
	margin-bottom: 15px;
	padding: 0;
}
h4{
	color: #333;
	font: bold .8em Arial, Helvetica, sans-serif;
	margin-bottom: 0;
	margin-top: 10px;
}

ul li {font: 0.9em Arial, Helvetica, sans-serif; margin-top:5px;}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
#nav {
	list-style-image: none;
	list-style-type: none;
	margin-top: 0;
	margin-bottom: 0;
}
#nav li{
	display:inline;
	padding-right:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333333;
	font-weight: bold;
}
#nav li a{text-decoration: none; color:#FFFFFF;}
#nav li a:link{text-decoration: none; color:#FFFFFF;}
#nav li a:visited{text-decoration: none; color:#FFFFFF;}
#nav li a:hover{text-decoration: none;color:#CC0000;}
#nav li a:active{text-decoration: none; color:#FFFFFF;}


#menu_bar{text-align:center; margin-left:auto; margin-right:auto;}
#menu_bar_top{background: url(images/menu_bar_top.gif) no-repeat; height:8px; width:759px; font-size: 1px;}
#menu_bar_mid{background: url(images/menu_bar_mid.gif) repeat-y;text-align: right; width:759px;}
#menu_bar_bot{background: url(images/menu_bar_bot.gif) no-repeat; height:8px; width:759px; font-size: 1px;}
#main{text-align:center; margin-left:auto; margin-right:auto; margin-top:12px;}
#main_top{background: url(images/main_top.gif) no-repeat; height:16px; width:759px; font-size: 1px;}
#main_mid{background: url(images/main_mid.gif) repeat-y;text-align: left; width:759px;}
#main_bot{background: url(images/main_bot.gif) no-repeat; height:16px; width:759px; font-size: 1px;}
#main_text{padding:20px;} /*width:719px; */
#footer{
	clear: both;
	width:700px;
	text-align: center;
	color: #000;
	margin: 10px auto 0 auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	padding:10px;
	/*position:relative;*/
}
#footer p {font: medium Arial, Helvetica, sans-serif;margin:0;}
#footer a {font: medium Arial, Helvetica, sans-serif;margin:0; color: #F00; text-decoration: none;}
#footer a:hover {color: #F00; text-decoration: underline;}
#products_lecshare_pro{float:left;margin-left:10px;margin-right:10px;width:338px;		border-right-width: 1px;
		border-right-style: solid;
		border-right-color: #999999;
}
#products_lecshare{float:right;width:340px;margin-left:10px;margin-right:10px;}
#products_volume{width:740px;clear:both; padding-top:20px;}
#products_volume h2{background-color: #99CC33; width:40%;}
#products_site{width:740px;clear:both; padding-top:20px;}
#products_site h2{background-color: #99CC33; width:40%;}
.highlight_heading{background-color: #99CC33; width:40%;margin-top:20px;}
.highlight_center{
	text-align:center;
	font-size: 1.1em;
	font-weight: 700;
	background-color: #99CC33;}
#products_lecshare_pro h2 {text-align:center;}
#products_lecshare_pro p {text-align:center;margin:0;}
#products_lecshare h2 {text-align:center;}
#products_lecshare p {text-align:center;margin:0;}
#products_lecshare_pro ul {list-style-type: none;}
#products_lecshare_pro ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 700;
	color: #0000CC;
	margin-top:10px;
}
#products_lecshare_pro ul ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 500;
	color: #000000;
	margin-top:2px;
}
#products_lecshare_pro ul ul ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: 500;
	color: #333333;
	margin-top:2px;
}
#products_lecshare_pro ul ul {list-style-type: disc;}
#products_lecshare_pro ul ul ul{list-style-type: square;}
#products_lecshare ul {list-style-type: none;}
#products_lecshare ul ul {list-style-type: disc;}
#products_lecshare ul ul ul{list-style-type: square;}
#products_lecshare ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 700;
	color: #0000CC;
	margin-top:10px;
}
#products_lecshare ul ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 500;
	color: #000000;
	margin-top:2px;
}
#products_lecshare ul ul ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: 500;
	color: #333333;
	margin-top:2px;
}
td{text-align:center;}
.download_icon{float:left;margin-left:10px;margin-right:10px;width:200px;}
.download_windows{float:left;margin-left:10px;margin-right:10px;width:225px;}
.download_windows h3{margin-top:0;}
.download_mac{float:right;width:225px;margin-left:10px;margin-right:10px;}
.download_mac h3{margin-top:0;}
.download_seperator{clear:both;border-top-width: 1px;border-top-style: solid;border-top-color: #333333; margin:10px;}
.question{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #990000;
	list-style-type: none;
	font-weight: 700;
}
.answer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #000000;
	margin-bottom:20px;
	list-style-type: none;
	padding-left:20px;

}
.float_filler{clear:both; margin:10px;}
.centered{text-align:center;}
